
body {
    background-image: url("https://www.4funmembers.com/Pics/League_Pages/background1.png");
}
a:link { 
    text-decoration:none; 
    font-family: Garamond;
    font-style: italic;
    font-size: 26px;  
    color:#ffffff;
}
a:visited { 
    text-decoration:none; 
    font-family: Garamond;
    font-style: italic;
    font-size: 26px;  
    color:#ffffff;
}
a:hover { 
    text-decoration:none; 
    font-family: Garamond;
    font-style: italic;
    font-size: 26px;  
    color:#ffffff;
    border: 2px dotted #d483ea; 
}
a:active { 
    text-decoration:none; 
    font-family: Garamond;
    font-style: italic;
    font-size: 26px;  
    color:#ffffff;
}

table, th, td {
    border: 2px solid #080e11;
    border-collapse: collapse;
}
table#table2 {
    border: 2px solid #080e11;
    border-collapse: collapse;
    background-image: url("https://www.4funmembers.com/Pics/League_Pages/background.png");
    padding: 25px;
    width: 90%;
}
table#table2 td {
    border: 2px solid #080e11;
    border-collapse: collapse;
    background-image: url("https://www.4funmembers.com/Pics/League_Pages/background.png");
    padding: 25px;
    width: 90%;
}
table#table3 {
    border: 2px solid #080e11;
    border-collapse: collapse;
    background-image: url("https://www.4funmembers.com/Pics/League_Pages/innerbackground.png");
    padding: 10px;
    width: 100%;
}
table#table3 td {
    border: 2px solid #080e11;
    border-collapse: collapse;
    background-image: url("https://www.4funmembers.com/Pics/League_Pages/innerbackground.png");
    padding: 10px;
    width: 100%;
}
table#table4 {
    border: 2px solid #d483ea;
    border-collapse: collapse;
    text-align: center;
    width: 94%;
}
table#table4 th {
    border: 2px solid #d483ea;
    border-collapse: collapse;
    background-color: #d483ea;
    text-align: center;
    font-family: Georgia;
    font-size: 35px;
    font-style: italic;
    font-weight: bold;
    color: #080e11;
}
table#table4 td {
    border: 1px solid #d483ea;
    text-align: center;
    border-collapse: collapse;
    width: 33%;
}
table#table8 {
    border: 0px solid #080e11;
    border-collapse: collapse;
}
table#table8 td {
    border: 0px solid #080e11;
    border-collapse: collapse;
}
table#table8 tr {
    border: 0px solid #080e11;
    border-collapse: collapse;
}
